Page MenuHomePhabricator

Engage student developers in projects and movement activities post-GSoC/ Outreachy completion
Closed, ResolvedPublic

Description

This task is about engaging students developers (GSoC/Outreachy 2017) in projects and movement-wide activities.

Possible activities:

  • Invite them to become mentors in Google Code-in 2017
  • Invite them to become mentors in the Developer Workshop in India. See T183187 (ongoing).
  • Help interested developers for the workshop ( point above) in running a workshop track (not happening)
  • Invite them to apply to Wikimania 2018
  • Invite them to apply to Wikimedia Hackathon 2018
  • Invite them to co-mentor a project in GSoC / Outreachy 2018
  • Encourage them to spread the word about Wikimedia's participation in GSoC/ Outreachy 2018 in their university

Event Timeline

srishakatux triaged this task as Normal priority.Dec 20 2017, 6:32 AM
srishakatux created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 20 2017, 6:32 AM
srishakatux updated the task description. (Show Details)Dec 20 2017, 10:45 PM
srishakatux updated the task description. (Show Details)
srishakatux updated the task description. (Show Details)Jan 3 2018, 8:10 PM
srishakatux lowered the priority of this task from Normal to Low.Jan 17 2018, 10:13 PM
srishakatux updated the task description. (Show Details)

@EddyAfful: This is a sub-task of "Google Summer of Code 2017/Outreachy Round 14". Why was Google-Summer-of-Code (2018) (2018) added to this task?

srishakatux closed this task as Resolved.Jul 3 2018, 1:24 AM

Attempted at engaging students of GSoC 2017, Outreachy Round 14, and 15 by sharing with them opportunities to stay involved after the internship through Zulip.